@charset "UTF-8";
/*===================================
お知らせ一覧ページ
===================================*/

.green{
    color: #486D65;
}

.news__inner{
    max-width: 1300px;
    margin: 200px auto 0;
}

.news__title{
    display: flex;
    flex-direction: column;
}

.news__title h3{
    margin: 0;
    font-size: 100px;   
    font-weight: bold;
    font-family: Josefin Sans;
}

.news__title-sub{
    margin-top: 0;
    margin-bottom: 90px;
    font-size: 24px;
    font-weight: bold;
    display: flex;
    align-items: center;
    gap: 23.5px;
}


.news__title-sub::before{
    content: "";
    width: 30px; 
    height: 5px;
    background: linear-gradient(
        to right,
        #0D2C26,
        #A5BAB5
    );
}

.news__date{
    height: 50%;
    margin: auto 0;
    color: #999;
    font-size: 18px;
    font-weight: bold;
}

.news__link{
    text-decoration: none;
    color: black;
    margin-left: 131px;
    font-weight:bold;
    font-size: 18px;
}

.news__item{
    display: flex;
}

@media (max-width: 768px){

    .news__inner{
        margin: 140px auto 50px;
        padding: 0 20px;
    }

    .news__title h3{
        font-size: 65px;
    }

    .news__title-sub{
        margin-bottom: 35px;
        font-size: 18px;
        gap: 10px;
    }

    .news__title-sub::before{
        height: 3px;
    }

    .news__item{
        display: block;
    }

    .news__date{
        font-size: 16px;
    }

    .news__link{
        margin-left: 0;
        font-size: 16px;
    }

}

/*===================================
お知らせ詳細ページ
===================================*/

.single__inner{
    margin-top: 200px;
}

.single_title_content{
    border-bottom: solid 1px rgba(6,76,59,20%);
}

.single__date{
    color: #999;
    max-width: 1300px;
    margin: 0 auto;
    display: block;
    padding: 0 20px;
}

.single__title{
    font-size: 30px;
    max-width: 1300px;
    margin: 15px auto 0;
    padding: 0 20px 15px;
}

.single__content{
    max-width: 1300px;
    margin: 35px auto 0;
    padding: 0 20px;
}

@media (max-width: 768px){
    
    .single__inner{
        margin: 130px auto 50px;
    }

    .single__title{
        font-size: 25px;
        margin: 10px auto 0;
    }
}